» Ubuntu » Пакети

Error

two or more packages specified (hdparm-dbg oneiric)